.images {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.Heading
{
	color:#331700;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	/* background-color: #e19fab; */
	background-color: #fa87b0;
}

.CellHeading
{
	color:#331700;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	/* background-color: #e19fab; */
	background-color: #fa87b0;
	padding-left: 10px;
	height:60px;
	vertical-align:middle;
}
.css_BottomWhite
    {
	    color:White;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size:medium;
	    font-weight:bold;
	    font-style:normal;
	    text-decoration: none;
	}
.css_BottomWhite_Click
    {
	    color:White;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size:x-small;
	    font-style:normal;
	    text-decoration: none;
	}
.css_BottomPink 
    {
	    color:#fa87b0;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size:medium;
	    font-weight:bold;
	    font-style:normal;
	    text-decoration: none;
	}
.css_CellSubHeading
{
	color:#331700;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	font-weight:normal;
	background-color: #fa87b0;
	padding-left: 20px;
	height:40px;
	vertical-align:middle;
}
.css_BottomLinkPink 
    {
	    color:#fa87b0;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size:xx-small;
	    font-weight:bold;
	    font-style:normal;
	    text-decoration: none;
	}
.Heading_old {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #19AF99;
}
.mainstatelinks
{
	text-decoration: none;
	color: #fa87b0; 
	font-size: x-large; 
	font-weight: bold; 
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.ui {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #331700;
	text-align: center;
	vertical-align: middle;
}
.bottom_ui {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #331700;
	text-align: center;
}
.maincopy {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	width: 800px;
	
}
.listcopy {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 30px;
}

.loudcopy {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #19AF99;
}
.bighighlight {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #000000;
	background-color: #47E4CD;
}
.h6 
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	color: Red;
}
.body
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.TDHeader
{
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: medium;
    font-weight:bold;
    font-style: normal;
    width: 578px;
    height: 31px;
}
.TDForm
{
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: medium;
    font-style: normal;
    width: 578px;
    height: 33px;
    text-align: left;
	vertical-align:top;
}
.TDFormTall
{
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: medium;
    font-style: normal;
    width: 578px;
    height: 70px;
    text-align: left;
	vertical-align:top;   
}
.TDDCLady
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size: larger;
    font-style: normal;
    color:White;
    font-weight:bolder;
}
.TableDCLady
{
	background-image: url('http://www.divineconsignsaleIL.com/images/dc_lady_only.gif');
	width: 800px; 
	height: 583px;
}

.login
{
	background-color:#331700;
	border-style: none;
	color:#f5cdd3;
	width:250px;
	font-weight:bold;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:large;
	font-style:normal;
}
.login_new
{
	background-color:#331700;
	border-style: none;
	color:White;
	font-family: Arial, Helvetica, sans-serif;
	font-size:smaller;
	font-weight:bold;
	font-style:normal;
}
.login_new:hover
{
	cursor:pointer;
	cursor:hand;
}
.login:hover
{
	cursor:pointer;
	cursor:hand;
}
.login_forgot
{
	background-color:#331700;
	border-style: none;
	color:#f5cdd3;
	width:250px;
	font-weight:normal;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	font-style:normal;
}
.logout
{
	background-color:#331700;
	border-style: none;
	color:#f5cdd3;
	width:250px;
	font-weight:bold;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:small;
	font-style:normal;
	text-decoration:none;
}
.logout:hover
{
	cursor:pointer;
	cursor:hand;
}
.button
{
    color:#f5cdd3;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size:medium;
    background-color:#331700;
	color:White;
	height:30px;
	background-color:#472E14;
	border-color:#F4D6B2;
	border-width:1px;
}

.button:hover
{
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size:large;
    color: White;
    width: 65px;
    height: 30px;
    background-color:#472E14;
	border-color:#F4D6B2;
	border-width:1px;
	cursor:pointer;
	cursor:hand;
	
}
.dcbutton
{
	background-color:#331700;
	color:White;
	background-color:#472E14;
	border-color:#F4D6B2;
	border-width:1px;
}
.bulletedlist
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size:medium;
    font-weight:bold;
    font-style: normal;
    width: 578px;
    height: 31px;
}

.imagecursor
{
	
}
.imagecursor:hover
{
	cursor:pointer;
}

.ConAgreement {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:large;
	font-style: normal;
	width: 800px;
	
}
..formbox
{
	color:#f0c9d0;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
 ul.topmenu, ul.topmenu ul {
 display: block;
 margin: 0px;
 padding: 0px;
 text-decoration: none;
 }
 ul.topmenu li {
 display: inline;
 list-style: none;
 position: relative;
 margin: 0px;
 padding : 0px 15px 0px 0px;
 text-align: center;
 vertical-align: middle;
 text-decoration: none;
 }
 ul.topmenu li ul {
 display: block;
 position: absolute;
 text-decoration: none;
 left: 0;
 top: 2em;
 visibility: hidden;
 width: 11em;
 z-index: 1000;
 border : 0px solid #000;
 border-top: 0;
 background-color: #fa87b0;
 
 }
 ul.topmenu a {
 color : #331700;
 text-decoration: none;

 } ul.topmenu li ul li {
 margin: 0 0 0 -1.5em;
 text-decoration: none;
 padding: 0;
 display: block;
 width: 100%;
 margin : 0px 0px 5px 0px;
 color : #331700;

 }
 ul.topmenu li ul li a {
 display: block;
 text-decoration: none;
 margin: 0;
 padding: 0 0 0 5%;
 width: auto;
 width: 100%;
 color : #331700;
 text-align:left;
 }
 ul.topmenu li.submenu:hover { padding-bottom: 50em;} ul.topmenu li.submenu:hover ul { left: 0; visibility: visible; } ul.topmenu li.submenu:hover ul li { margin-bottom: 2.5px; margin-top: 2.5px; } ul.topmenu li.submenu:hover ul li:hover { background-color: #fa87b0; }